function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("A",null,null,"002");
var B=A.fA("A1000R",new Array("8#151798"));
B=A.fA("A100R",new Array("20#115839"));
B=A.fA("A2000R",new Array("8#151798"));
B=A.fA("Accesos directos de rat\u00f3n",new Array("122"));
B=A.fA("Accesos directos de teclado y rat\u00f3n",new Array("122"));
B=A.fA("Aceleraci\u00f3n del rat\u00f3n",new Array("19#115759"));
B=A.fA("Activaci\u00f3n de interrupciones SNMP individuales",new Array("101"));
B=A.fA("Activaci\u00f3n y configuraci\u00f3n del SNMP",new Array("100"));
B=A.fA("Active Directory",new Array("85"));
B=A.fA("Actualizaci\u00f3n de la FLASH",new Array("97#799382"));
B=A.fA("Actualizaci\u00f3n del firmware",new Array("111"));
B=A.fA("Actualizaci\u00f3n del Remote Console Switch Software",new Array("121"));
B=A.fA("Adici\u00f3n de usuarios y privilegios del conmutador de consola remota a Active Directory con las extensiones de esquema de Dell",new Array("85"));
B=A.fA("Agregar un conmutador de consola remota o un conmutador de consola remota de Avocent",new Array("20"));
B=A.fA("Agrupaci\u00f3n de macros",new Array("40"));
B=A.fA("Ajuste de la ventana del Visor",new Array("25"));
B=A.fA("Ajuste del umbral de ruido",new Array("31#116424"));
B=A.fA("Asistente de resincronizaci\u00f3n",new Array("103#800547"));
B=A.fA("AVRIQ",new Array("8#151804","20#115894","20#115937"));
A=P.fA("B",null,null,"002");
B=A.fA("Bloqueo y desbloqueo de cuentas de usuario",new Array("98"));
B=A.fA("Borrar elementos desconectados",new Array("99#800379"));
B=A.fA("Bot\u00f3n Buscar",new Array("22#116083"));
B=A.fA("Bot\u00f3n de resincronizaci\u00f3n",new Array("19#115813"));
B=A.fA("Bot\u00f3n de tareas Administrar Conmutador de consola remota",new Array("21#116008"));
B=A.fA("Bot\u00f3n de tareas Conectar video",new Array("19#115819","22#116048","22#116073"));
A=P.fA("C",null,null,"002");
B=A.fA("Caracter\u00edsticas de la ventana del Explorador",new Array("18"));
B=A.fA("Carpetas",new Array("3#151754"));
B=A.fA("Certificados SSL de LDAP",new Array("76"));
B=A.fA("Configuraci\u00f3n de Active Directory con las extensiones de esquema de Dell para acceder al conmutador de consola remota",new Array("82"));
B=A.fA("Configuraci\u00f3n de cuentas de usuario",new Array("97"));
B=A.fA("Configuraci\u00f3n de la cuenta de anulaci\u00f3n del administrador",new Array("72"));
B=A.fA("Configuraci\u00f3n de los objetos de grupo",new Array("79"));
B=A.fA("Configuraci\u00f3n de los par\u00e1metros de autenticaci\u00f3n LDAP",new Array("75"));
B=A.fA("Configuraci\u00f3n de los par\u00e1metros de DNS",new Array("73"));
B=A.fA("Configuraci\u00f3n de los par\u00e1metros del protocolo de hora de la red",new Array("74"));
B=A.fA("Conmutador de consola");
var C=B.fA("Inicio de sesi\u00f3n",new Array("21#116002"));
B=A.fA("Conmutador de consola remota");
C=B.fA("Descubrimiento",new Array("20#115956"));
B=A.fA("Contrase\u00f1a del usuario");
C=B.fA("Cambio",new Array("97#800289"));
B=A.fA("Creaci\u00f3n de nuevas macros",new Array("39"));
B=A.fA("Cuadro de di\u00e1logo Ajuste manual del video",new Array("31#116414"));
B=A.fA("Cuadro de di\u00e1logo Configurar los Conmutadores interconectados",new Array("20#115943"));
B=A.fA("Cuadro de di\u00e1logo Tipo de producto",new Array("20#115907"));
A=P.fA("D",null,null,"002");
B=A.fA("Derechos de acceso",new Array("97#800270"));
B=A.fA("Desplazamiento por la Vista en miniatura",new Array("37"));
B=A.fA("Destinos de interrupci\u00f3n",new Array("100#800474"));
B=A.fA("DirectDraw",new Array("33#116510"));
A=P.fA("E",null,null,"002");
B=A.fA("EID",new Array("20#115888","20#115943","99#800375","102#800521"));
B=A.fA("El esquema est\u00e1ndar comparado con el esquema extendido de Dell",new Array("70"));
B=A.fA("Escala de rat\u00f3n");
C=B.fA("Configuraci\u00f3n",new Array("30"));
B=A.fA("Escaneo de los servidores",new Array("35"));
B=A.fA("Estructura de Active Directory",new Array("65"));
B=A.fA("Explorador",new Array("16#115676"));
B=A.fA("Explorador del Remote Console Switch Software",new Array("16#115676"));
B=A.fA("Extensiones del esquema de Dell",new Array("82","85"));
A=P.fA("I",null,null,"002");
B=A.fA("ID electr\u00f3nico",new Array("20#115888"));
B=A.fA("Incluir SIP desconectados",new Array("20#115880"));
B=A.fA("Indicadores de estado de la Vista en miniatura",new Array("36"));
B=A.fA("Inicio del Remote Console Switch Software",new Array("15"));
B=A.fA("Interfaz de configuraci\u00f3n en pantalla",new Array("19#115769"));
B=A.fA("interrupciones",new Array("100#800474"));
A=P.fA("L",null,null,"002");
B=A.fA("LDAP",new Array("63#919455"));
B=A.fA("Lista de Producto",new Array("20#115916"));
A=P.fA("M",null,null,"002");
B=A.fA("Macro");
C=B.fA("Grupo",new Array("38#116707"));
B=A.fA("Macros");
C=B.fA("Agregar",new Array("40#116782"));
B=A.fA("Men\u00fa Macros",new Array("38#116686"));
B=A.fA("Men\u00fa Miniatura",new Array("37#116626"));
B=A.fA("Men\u00fa Opciones",new Array("37#116626"));
B=A.fA("Modo de escaneo",new Array("35#116565"));
C=B.fA("Acceso",new Array("35#116572"));
C=B.fA("Bot\u00f3n de tareas",new Array("35#116582"));
A=P.fA("O",null,null,"002");
B=A.fA("Opci\u00f3n Cursor local",new Array("29#116377"));
B=A.fA("OSCAR",new Array("19#115769","19#115813"));
A=P.fA("P",null,null,"002");
B=A.fA("P\u00e1gina Rango de la direcci\u00f3n",new Array("20#115962"));
B=A.fA("Panel de administraci\u00f3n",new Array("7#151786","7#151786"));
B=A.fA("Panel Selector de unidades",new Array("35#116578"));
B=A.fA("Preferencia",new Array("97#799332"));
B=A.fA("Protocolo simple de administraci\u00f3n de red (SNMP)",new Array("7#151786"));
B=A.fA("Puertos TCP",new Array("123"));
B=A.fA("Pulsaci\u00f3n de tecla");
C=B.fA("Campo",new Array("39#116747"));
B=A.fA("Pulsaciones de tecla",new Array("38"));
C=B.fA("Env\u00edo al servidor",new Array("38#116690"));
A=P.fA("R",null,null,"002");
B=A.fA("Rastro del rat\u00f3n");
C=B.fA("Minimizar",new Array("31"));
B=A.fA("Rat\u00f3n");
C=B.fA("Ajuste",new Array("29#116371"));
B=A.fA("Registro",new Array("121#994089"));
B=A.fA("Remote Console Switch Software");
C=B.fA("Configuraci\u00f3n",new Array("19#115786"));
B=A.fA("Resincronizaci\u00f3n de la lista de servidores",new Array("103"));
B=A.fA("Restablecimiento de un SIP",new Array("110"));
A=P.fA("S",null,null,"002");
B=A.fA("Secuencia de escaneo",new Array("37#116640"));
B=A.fA("Secure Socket Layer",new Array("123#994123"));
B=A.fA("Servidor");
C=B.fA("Acceso",new Array("22#116063"));
B=A.fA("Servidores",new Array("3#151754"));
B=A.fA("Sesi\u00f3n de video");
C=B.fA("Inicio",new Array("37#116630"));
B=A.fA("Sistemas operativos compatibles",new Array("11#474981"));
B=A.fA("Sitios",new Array("3#151754"));
B=A.fA("SNMP",new Array("7#151786"));
C=B.fA("Configuraci\u00f3n de los par\u00e1metros",new Array("100#800452"));
B=A.fA("SSL",new Array("123#994123"));
A=P.fA("T",null,null,"002");
B=A.fA("Tiempo entre Servidores",new Array("35#116552","36#116610"));
A=P.fA("U",null,null,"002");
B=A.fA("UDP",new Array("100#800440"));
B=A.fA("Umbral de ruido",new Array("31#116414"));
C=B.fA("Reducci\u00f3n",new Array("31#116418"));
B=A.fA("Uso de Active Directory para iniciar sesi\u00f3n en el conmutador de consola remota",new Array("90"));
B=A.fA("Uso de macros para enviar pulsaciones de tecla al servidor",new Array("38"));
B=A.fA("Usuario");
C=B.fA("Agregar o modificar",new Array("97#1266455"));
C=B.fA("Eliminaci\u00f3n",new Array("97#800305"));
A=P.fA("V",null,null,"002");
B=A.fA("Variables de entorno",new Array("121#994089"));
B=A.fA("Velocidad de conexi\u00f3n",new Array("41#116817"));
B=A.fA("Vendedor",new Array("20#115916"));
B=A.fA("Ventana Configuraci\u00f3n del Conmutador de consola remota",new Array("20#115937"));
B=A.fA("Ventana de direcci\u00f3n de red",new Array("20#115922"));
B=A.fA("Ventana Seleccionar Conmutadores de consola remota",new Array("20#115931"));
B=A.fA("Visor",new Array("22#116073","29#116377","38#116686","102#800521","123#994123"));
C=B.fA("Barra de herramientas",new Array("24#116195"));
C=B.fA("Caracter\u00edsticas",new Array("23#116105"));
B=A.fA("Visor de miniaturas",new Array("22#116056","35#116552"));
B=A.fA("Visor de sesi\u00f3n de video",new Array("16#115676","19#115819"));
B=A.fA("Visor de sucesos asistente de sistemas OpenManage\u2122",new Array("7#151790"));
B=A.fA("Visualizaci\u00f3n de los SIP y los AVRIQ de Avocent",new Array("99"));
B=A.fA("Visualizaci\u00f3n de m\u00faltiples servidores mediante el modo de escaneo",new Array("34"));
B=A.fA("Visualizaci\u00f3n y configuraci\u00f3n de los par\u00e1metros del conmutador de consola remota",new Array("95"));
B=A.fA("Visualizar tiempo por Servidor",new Array("35#116552","36#116606"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 3;
}
